Security Lab

SQL-инъекция в Participants Database плагине к WordPress

Дата публикации:11.02.2020
Всего просмотров:352
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 3.8 [CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:L/I:L/A:N/E:P/RL:O/RC:C]
CVE ID: CVE-2020-8596
Вектор эксплуатации: Удаленная
Воздействие: Неавторизованное изменение данных
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Participants Database
Уязвимые версии: Participants Database версии 1.9.5.5, 1.9.5.4, 1.9.5.3, 1.9.5.2, 1.9.5.1, 1.9.5, 1.9.4.4, 1.9.4.3, 1.9.4.2, 1.9.4.1, 1.9.4, 1.9.3.15, 1.9.3.14, 1.9.3.13, 1.9.3.12, 1.9.3.11, 1.9.3.10, 1.9.3.9, 1.9.3.8, 1.9.3.7, 1.9.3.6, 1.9.3.5, 1.9.3.4, 1.9.3.3, 1.9.3.2, 1.9.3.1, 1.9.3, 1.9.2, 1.9.1, 1.9.0
Описание:

SQL-инъекция в Participants Database плагине к WordPress

URL производителя: https://profiles.wordpress.org/xnau
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020021106